<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>108, 17</value>
  </metadata>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>401, 11</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>229, 17</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>400, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>229, 17</value>
  </metadata>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>401, 11</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAB6ElEQVQ4T42Sv4viQBTHdytdBftVQUQQ
        JO6msBEsbbUSQVCEE0SstJF02iiKyFntIR6CV+ZvkBxZDJjCBYXIBsTOH/hXvH1vskbHa27gM2++M+/7
        8ibJAwBw4Hgsl8uBVqv1p9frAYHrKe477nNZPifQXCgUgo1GQ55Op7Df7xntdpsOn29zbY+9QHMulwvW
        63V5Mpkw42w2Y7HZbFKCcGu0fWxCcyaTCVarVXk8HsPhcADlrwKKorC1JEkc+BD7SsycTqeDpVJJHo1G
        cDwe4V1VQVXfEYoq27ulVquRk12JxlM+n5fffr3B6XQCTdNgrs1Z1OYY56SvkK5UKuRkV6LhKxaLcD6f
        Qdd1xkJfgL6gSNpaX85IUz76xEsBIZvNwnK5/G8onysQj8c/hj+HsFqtGGsW14z1+qKvpFIproDP4/HU
        RFE0B4MBGIYBG8TYIMaGaWODkfQ3yWSSK/CEvLjdbikSiZj9fh9M07T4NOETYyKR4BAE4QM99kt8RNzI
        q8vlkkKhkNntdmG73drEYjHK/I0MkQ6SQ6zP+F3FLuJ0OqVAIGB2Oh3Y7XaMaDRKSRlERATkGbF+JJru
        izgcDsnr9ZrhcBgIv99vt3wPL65FXpAfCLXLtXzPvxtWEXqxPoTa5VrmgYcvtZo3CPnmmpkAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button29.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAB2klEQVQ4T42RPYviUBSGs1UcBXsdQRZB
        kDiTwkawtNVKBEERVhCx0kbstFEUkbWaRVyEbOlvkCwOCrFQUIhMQOz8wF/x7rl3xqzZTLEHHs7HPe8L
        JxEAWKAQm82m0u12waD6V7FY9NP8y7+7fN82EARPq9XC8XjkKIqCWq02yeVyXz8zsTR8IAhSo9Hg4ul0
        yvN4PEa1Wp1kMhmbCQuRHpV6vY57TqcTVFWF+lvl9Wg0QrlcnqRSKYsJC0+lUsH5fLYwm80+eMUrZTYb
        DocoFAqTZDJpmrCQSqUSFvMF5ou/sH4xn2PB+/d8uVzw8uMF2Wx2QrqHm4Gcz+exXGrE8h2NZQ3aR63d
        vV2vV7B90j2aBul0GqvV6r9h+6STTINEIoHNZmOyZWxZveWw/vY2+D5ANBpdWwzi8Tj0nX7HDrpOWadM
        /Y7XOvr9PmRZNtxud4V05gkSxToWi+GeN8OA8UawTPR6PYRCIcPlctVJ80SYH9FDZIg2MSB+RiIR7Pd7
        k06ng0AgYDidTiZ+JlyE+RtFgplIhEykwuEwDocDp91uw+/3Gw6HwybmBrfCHJCRz+dbB4NBMLxeryGK
        4qdivn/f8IH1JMY3gt1sE/N928B6EuOReCBsYgDCHx7WNwizNlTGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAB2klEQVQ4T42RPYviUBSGs1UcBXsdQRZB
        kDiTwkawtNVKBEERVhCx0kbstFEUkbWaRVyEbOlvkCwOCrFQUIhMQOz8wF/x7rl3xqzZTLEHHs7HPe8L
        JxEAWKAQm82m0u12waD6V7FY9NP8y7+7fN82EARPq9XC8XjkKIqCWq02yeVyXz8zsTR8IAhSo9Hg4ul0
        yvN4PEa1Wp1kMhmbCQuRHpV6vY57TqcTVFWF+lvl9Wg0QrlcnqRSKYsJC0+lUsH5fLYwm80+eMUrZTYb
        DocoFAqTZDJpmrCQSqUSFvMF5ou/sH4xn2PB+/d8uVzw8uMF2Wx2QrqHm4Gcz+exXGrE8h2NZQ3aR63d
        vV2vV7B90j2aBul0GqvV6r9h+6STTINEIoHNZmOyZWxZveWw/vY2+D5ANBpdWwzi8Tj0nX7HDrpOWadM
        /Y7XOvr9PmRZNtxud4V05gkSxToWi+GeN8OA8UawTPR6PYRCIcPlctVJ80SYH9FDZIg2MSB+RiIR7Pd7
        k06ng0AgYDidTiZ+JlyE+RtFgplIhEykwuEwDocDp91uw+/3Gw6HwybmBrfCHJCRz+dbB4NBMLxeryGK
        4qdivn/f8IH1JMY3gt1sE/N928B6EuOReCBsYgDCHx7WNwizNlTGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button27.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABjUlEQVQ4T5WSvWrCYBiF7VR6CaVIyeRQ
        xEEcXZ0cxA5WnRwENxd3p4JbF0HSCtIx1yBCJAEzKERQDM3qD17F6XdikvpqF4WH732/8wNJTAAQqN9d
        s9l87na7371eD4Qz76hd+cWiDPV6Xet0OsZoNMJ2uw3gzDtqlyUiXKlUtHa7bQyHwyA4Ho8DOPOOGj3n
        JXG4XC5rrVbL0PVP7HY7TCYTAe90XQc99EYlQbhYLGqNRsMYDAbY7/cwpyZMc6rg+Qc1euhlhlkWPFSr
        VaPf7+NwOMC27BO2DYtYlprJ6Y4eeplhlgVPtVoNx+MRjjPDTOE4TojaZ9HsnDS108sMsyx4KZVKmM/n
        N8EMs0FBNptdFAoFRLiui6WCZ8TSXcY6YSYqeFS8Kd4VX/l8HqvVSrAOzjWo0RN6mWE2cR8ObHvN5XLY
        eB68jcLbKHieoEZP6GXmPv4jhd80k06n4fv+NT8+qNEjMmJRzclkcpFKpfAf1OgRGbHI9/FxQfzcIiMW
        +T4yF8TPLTLny+0g8QufuDg9vZ8bBgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button30.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAB6ElEQVQ4T42Sv4viQBTHdytdBftVQUQQ
        JO6msBEsbbUSQVCEE0SstJF02iiKyFntIR6CV+ZvkBxZDJjCBYXIBsTOH/hXvH1vskbHa27gM2++M+/7
        8ibJAwBw4Hgsl8uBVqv1p9frAYHrKe477nNZPifQXCgUgo1GQ55Op7Df7xntdpsOn29zbY+9QHMulwvW
        63V5Mpkw42w2Y7HZbFKCcGu0fWxCcyaTCVarVXk8HsPhcADlrwKKorC1JEkc+BD7SsycTqeDpVJJHo1G
        cDwe4V1VQVXfEYoq27ulVquRk12JxlM+n5fffr3B6XQCTdNgrs1Z1OYY56SvkK5UKuRkV6LhKxaLcD6f
        Qdd1xkJfgL6gSNpaX85IUz76xEsBIZvNwnK5/G8onysQj8c/hj+HsFqtGGsW14z1+qKvpFIproDP4/HU
        RFE0B4MBGIYBG8TYIMaGaWODkfQ3yWSSK/CEvLjdbikSiZj9fh9M07T4NOETYyKR4BAE4QM99kt8RNzI
        q8vlkkKhkNntdmG73drEYjHK/I0MkQ6SQ6zP+F3FLuJ0OqVAIGB2Oh3Y7XaMaDRKSRlERATkGbF+JJru
        izgcDsnr9ZrhcBgIv99vt3wPL65FXpAfCLXLtXzPvxtWEXqxPoTa5VrmgYcvtZo3CPnmmpkAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button31.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABkklEQVQ4T5WSsWrCUBiFr1OIFZwlg5MI
        SlucfRO3grhJJ8kkDhKQaEgfwfcQpRksJNAIdchFcVPxLf7ec71Jc4NLhY/73/Ofc8AkjIgyxM+YTCbL
        2WxGj8AOHi2jXRirTadTOp/PD8EOHi2jXRhrj8djaV6tVhrQsINHy2gXxl5HoxFdLhdabzaSzVqcAmjY
        wVPIMGMwGCyHwyGlXK9XCj4DCgKBOqHlPcggi4Jav9+n2+2msd1+KbaS4h4ZZFHQ7vV6FEURhSAMszkK
        QZhpKaHQkUFWFnS73W/f9ymOY9rtYnlK0jmvCfwPn5BJC6xqtfre6XT4wlvQfr+/86POAp7nEbzIIIsC
        U/BcqVTsVqvFXdelJOGChBIuwKmYu3OCB15kVJaVBE+Cl3K5bDcaDY6v7nA40PH4BzTs4IFXZUrpu8xK
        TNO06/U6dxyHTqeTBDM07OBR3pLM5j6IrMQwDNuyLN5sNglghoad8siwVlAowf97EzgKzNC0sMzkL1K4
        l+Dh4AnjNQHM0LSw9BeF/0HsF9L8N2E9f/ZWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button32.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABjUlEQVQ4T5WSvWrCYBiF7VR6CaVIyeRQ
        xEEcXZ0cxA5WnRwENxd3p4JbF0HSCtIx1yBCJAEzKERQDM3qD17F6XdikvpqF4WH732/8wNJTAAQqN9d
        s9l87na7371eD4Qz76hd+cWiDPV6Xet0OsZoNMJ2uw3gzDtqlyUiXKlUtHa7bQyHwyA4Ho8DOPOOGj3n
        JXG4XC5rrVbL0PVP7HY7TCYTAe90XQc99EYlQbhYLGqNRsMYDAbY7/cwpyZMc6rg+Qc1euhlhlkWPFSr
        VaPf7+NwOMC27BO2DYtYlprJ6Y4eeplhlgVPtVoNx+MRjjPDTOE4TojaZ9HsnDS108sMsyx4KZVKmM/n
        N8EMs0FBNptdFAoFRLiui6WCZ8TSXcY6YSYqeFS8Kd4VX/l8HqvVSrAOzjWo0RN6mWE2cR8ObHvN5XLY
        eB68jcLbKHieoEZP6GXmPv4jhd80k06n4fv+NT8+qNEjMmJRzclkcpFKpfAf1OgRGbHI9/FxQfzcIiMW
        +T4yF8TPLTLny+0g8QufuDg9vZ8bBgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button26.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABkklEQVQ4T5WSsWrCUBiFr1OIFZwlg5MI
        SlucfRO3grhJJ8kkDhKQaEgfwfcQpRksJNAIdchFcVPxLf7ec71Jc4NLhY/73/Ofc8AkjIgyxM+YTCbL
        2WxGj8AOHi2jXRirTadTOp/PD8EOHi2jXRhrj8djaV6tVhrQsINHy2gXxl5HoxFdLhdabzaSzVqcAmjY
        wVPIMGMwGCyHwyGlXK9XCj4DCgKBOqHlPcggi4Jav9+n2+2msd1+KbaS4h4ZZFHQ7vV6FEURhSAMszkK
        QZhpKaHQkUFWFnS73W/f9ymOY9rtYnlK0jmvCfwPn5BJC6xqtfre6XT4wlvQfr+/86POAp7nEbzIIIsC
        U/BcqVTsVqvFXdelJOGChBIuwKmYu3OCB15kVJaVBE+Cl3K5bDcaDY6v7nA40PH4BzTs4IFXZUrpu8xK
        TNO06/U6dxyHTqeTBDM07OBR3pLM5j6IrMQwDNuyLN5sNglghoad8siwVlAowf97EzgKzNC0sMzkL1K4
        l+Dh4AnjNQHM0LSw9BeF/0HsF9L8N2E9f/ZWAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="dataview_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>561, 17</value>
  </metadata>
  <metadata name="BindingSource1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>526, 11</value>
  </metadata>
  <metadata name="BindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>18, 15</value>
  </metadata>
  <metadata name="erp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>330, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>65</value>
  </metadata>
  <metadata name="ToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>765, 7</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>663, 6</value>
  </metadata>
  <data name="bt_canvasD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAELSURBVDhPlZJdboMwEIQ5Ez+yA5ERRHEkkKhKBI0Jad98
        /xtsd826QRGm7UifZnY9yxPRq77m2X4+HrAFvXEtrK3DNVwLa77fYQ+uhTXdDBhzA0OOTJzJJ2N+/8A4
        DEB8DCM6gfNIuyVzLaxr38O1f4fe8czkBNfCeus68HSr7GeuPdW2rW2aBlqE3GeP373uHXgbaa3tRWsg
        MP+456LPm3t9dr78F1VV2bqu4cRQDuE7J7xxx15KKVsqBehQliWy5DXufdlv/5HH48EWRQ5FXoDzghzh
        OUcO2OH6toQQVkoBUkgQ6AJdCnSJM75xbV9pmtosy2AN7fj5b4rj2CZJAgRlXv9PdLh/HEXfMZ7+3qC5
        ewgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_canvasU.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEGSURBVDhPlY7raoQwEIV9JneDomDAggXD2polXrLu9l/e
        /w2mMybZBokVD3ycM5kLSf7Tz7IYwpXnRIuv5xOI00fC5dNHFq3N8nhAFOy5sbj0qI2eJ5jnGZlgzZPN
        82Tf9TjGjyilzKAGGJRCvFtGnwfrNOvWrKSU5i4lyF7C6sgds+x7zD2+IUHPYY98326m6zrwfG3Y9sIZ
        2k2EEEa0LXhaRyyLVrzrFdxdfxGqaRrwfEbcje2rrmv4CPA1OeHG9sWrCioegDVH5xXHzI8PlGUJZYGQ
        lwVm5P1WHB/IshyyPIM8zxH0jPIfbmxfjDFg7IqQb/KVHR9I09RcLheIQT035pQkv1nZALJET/pWAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bt_canvasR.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEASURBVDhPnZHrboMwDIXzTFyUDCIQVGMSqKxkCiuUbv/y
        /m/gxbmUTKJo7Eifjo8dW6Ile/peFoW4eFxf9zsg/z6y3G7wYJ6PH5muV5g104RMMG8dkVKqcZQwSg16
        iBxN/zPI+N6tWn0IASECGVweBpPtzNY4ExexHnnvewjpHVvZ18jlfLZHuraF9gl+Zryz7jH9rlPkrWkA
        aYy/OrfZE+bwvUaRU12Dp37C1puqquwnFEUBD8oCSuPl2tNgb8XM1h+R8xeVZznkuQbd1JnJmenp2s81
        nPPff+OeKKPAKAPGLJTSvy+j0jQFSwJJkhxbRsVxDEgURceXUbi4v0zID6qK/TA1nsGVAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="bt_canvasL.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEeSURBVDhPlZL/aoNADMfvmXSiQ5kWLTjmgRavOrXbf3n/
        N8iSmOsONrYa+PD9kTtRWvPXfG4bMBqPDV/8uN2Q0erxCS8ffsC2LLCuK5Liti7IXlf/zzJN8D7PGDJ7
        PymSJ1E+r1eNcc6BG0e8uhHd6NCxCuR9T571et+7/e36vofLMOAw9Dj0BHtS7i5hJ72e0zPGvlmwnUVr
        O7SdEvr7jlW9z7Q3bdsCga+K96F6wjMe+YS6ruHc1NjUDcFKcG4oe/U7yYTk5vsXejmdoKxKrIiyJKpK
        fFXuyp143clZynp9n6IogMAizwnSglTy3uXccyee98XPv3mappA9ZyhkO7p6fNL0CZIkQY/WxyaKIojj
        GBmtjg8/hNH4yxjzBUpJADxigHW5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_chkpattern.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKFSURBVEhLxVRLaBNRFB0QN7WgC7twY7ZVcRXdFwQXRVTq
        RrDgQnQhuHAnKERbK5ZWsKiY1G9bRIyhNbYSI34KjQ3Np6mR2pI0rYmJJpOAAZsPqcnx3Zc3IVk4ndQW
        D1zuzLz7zrnv3vtGqkVj0+Yde0417D70tGH/yeC2lvMF8vRO32ldBNaPTVt3Htiy9/DIwQtmnL3vwzV7
        CnddRe7pnb7TOsWJLdrByfedmDr3yA/zTB6OUAbBRBaRVA6+8DJss7/w2JMHrVNcnSKNTZQZbX71JYfF
        JDM5i5Ccw8dgGr22KK6OxdBlk9HnyJVFWLzmclFt6fjP/QUsJIg8x3wW4/NpdI7G0GGNomM0ip63P7mA
        0V3k5Sr3RAOogVTjD4EMLC4ZA444Ol9GcHnkK/NR9L5L446zwPthZPZgusR7QvsEhTpoSqiRZncKFy1L
        uDQc5uSG4SXcnMhyYpMHFXviB2887RMU6qBRJJKe1zEYXnzDFWuEk1P2RnephrzfC4wFwEVpn6BQh3KC
        brtcyZx830SmRqCf2eAnwPO9zhMoPbg1mcd1exLdb1K4zWpenTkZkU9FgekfqK8HyhRRtooR4cBMCc8+
        F3GPlYXIvSzzxDJgnUd9U1R9D6oznovnscBGdjK8gjn5Nyd/v4jKPThy7DgEweqovslU64c+wBUpYDZe
        QCjFBBIrPHNOzuLGvQGc0evR1d6OFp1uUNCoQ+u/SCH3mExIOp3ck5CgWQ3qf1MqC5HfaGuDxWBYq4g6
        FIENE9FJ0pChtXVjRegU/11E83SpQU2EnrezEBG6dqiJHG1udouwf8PfRNZtdAk0XSRULXJarx8Sy+sD
        qvkuSfKQUJlckv4ATUjbLlnc1B0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripLabel2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
</root>